<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>KAUIEGSZ</genie>
		<description>Always have max Dragon energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>EYEVAIEI</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>AESSILPA</genie>
		<description>Invincible to spikes</description>
	</cheat>
</cheats>
